Subject: RE: San Juan Lateral Eff.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Jan 2002 07:25:49 -0800 (PST)

Tiny, you are correct. At this time I have nothing in the outage report for this. Ben, if something comes up, please let me know, so we can make plans for it.  

Jerry Graves

 -----Original Message-----
From: 	Roensch, David  
Sent:	Friday, January 25, 2002 8:03 AM
To:	Asante, Ben
Cc:	Whippo, Jeff; Schoolcraft, Darrell; Matthews, Ron; Graves, Jerry; Watson, Kimberly
Subject:	San Juan Lateral Eff.

Ben, need to know how the San Juan Lateral eff. is holding up so that we can better estimate when O&M budgets may be impacted this year from pigging type activities.  I know you took a good look at this segment prior to moving into tariff last year and now as we approach the non tariff months this year we need you to take another look to insure no potential problems exist.  

Jerry, please correct me if I am wrong, but at this time no planned outage has been posted for this activity YTD.